/*
font-family: 'Roboto Slab', serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/


* {
	margin: 0;
	padding: 0;
	outline: 0;
}

/* Remove todos os efeitos de touch */
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

html {
	font-size: 1px;
}

body {
	font-family: 'Roboto', sans-serif;
	color: #999;
	font-size: 12px;
	background: #fff;
}

h1,
h2,
h3 {
	font-family: 'Roboto', serif;
	font-weight: 700;
	margin: 24px 0;
	font-size: 40px;
	color: #888;
	text-transform: capitalize;
}

h1 {
	display: none;
	width: 40%;
	height: 100vh;
	font-size: 36px;
	letter-spacing: 2px;
	line-height: 150%;
	text-align: center;
	margin: 0 auto !important;
	padding: 0;
	background: url(/nite/imagens/logo-nucleo.png) center no-repeat;
	background-size: 90%;
	background-position: 50% 40%;
	text-indent: -9999px;
}

h2 {
	font-size: 50px;
	line-height: 50px;
	color: #444;
	letter-spacing: 0;
	line-height: 110%;
	font-weight: 300;
}

h2 strong{
	font-weight: 900;
}

h2 span {
	background: #ED2963;
	color: #fff;
	line-height: 80%;
	padding: 0 5px;
}

h3 {
	font-size: 20px;
	color: #ccc;
	letter-spacing: 1px;
}

p {
	margin: 10px 0;
	line-height: 160%;
	text-align: left;
	font-family: 'Roboto', sans-serif;
	color: #444;
}

p strong {
	font-weight: 400;
}

table {
	
}

table tr td,
table tr th {
	padding: 5px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	background: #fff;
	color: #444;
	margin: 0;
	font-size: 13px;
}

table tr th {
	background: #ddd;
	color: #444;	
	font-size: 15px;
	background-image: linear-gradient(#ddd, #eee);
}

.menuBtn {
	background: center center no-repeat transparent;
	background: #000;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}

.clear {
	clear: both;
}

.wrap {
	/*background:url(../images/bg.png) top left repeat-x;*/
	width: 100%;
	max-width: 1140px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.section {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	max-width: 1140px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 60px 0 20px 0;
}

.section a {
	color: #fff;
}

.inner,
.inner-full {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	padding: 0 10px;
	font-size: 18px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	padding: 30px 0;
	overflow: hidden;	
}

.barra-menu .inner {
	width: fit-content !important;
}

.inner-full {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* This is the selector i used for my menu, it needs to be set as position:absolute; */

#mini-logo {
	display: block;
	float: left;
	clear: none;
	width: 50px;
	height: 50px;
	background: url(/nite/imagens/logo-mini.png) center no-repeat;
	background-color: #111;
}

.barra-menu {
	width: 100%;
	background: none;
	/*background-color: #0082B3;*/
}

.subMenu {
	position: fixed;
	top: 0;
	height: auto;
	z-index: 1000;
	width: 100%;
	max-width: 1140px;
	min-width: 960px;
	/*background: url(/nite/imagens/padrao.png) center repeat fixed;*/
	background: url(/nite/imagens/fundo-entrada.webp) center left  no-repeat;
	background-color: #888;		
	background-size: cover;	
	/*background: none;
	background-color: #0082B3;
	*/
	margin: auto;
}

.subMenu .inner {
	padding: 0;
	font-weight: 400;
}

.subNavBtn {
	display: block;
	height: 35px;
	width: 12.65%;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 2% 0 2%;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
}

.subNavBtn.ativo {
	background: #18D2F1;
}

.subNavBtn:hover {
	background: #111;
}

.subNavBtn.linkExterno {
	color: #FFF780;
}

.end {
	margin: 0;
}

.meia-tela,
.meia-tela-full {
	display: block;
	float: left;
	clear: right;
	width: 480px;
}

.coluna {
	width: 50%;
	float: left;
	display: block;
	clear: right;
}

.formulario-agendamento .formulario label,
#formulario-contato .formulario label {
	display: block;
	float: left;
	clear: both;
	padding: 15px 0;
	font-weight: strong;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	cursor: pointer;	
}

.formulario-agendamento .formulario {
	margin: auto;
	max-width: 75%;
	background: #ccc;
    padding: 15px;
	display: flow-root;
}

.formulario-agendamento .formulario label {
	text-align: left;
	color: #444;
}

.formulario-agendamento .formulario select,
.formulario-agendamento .formulario input,
#formulario-contato .formulario input,
.formulario textarea {
	display: block;
	float: left;
	clear: both;
	padding: 10px 20px;
	margin-top: 5px;
	margin-left: 5%;
	width: 82%;
	max-width: 100%;
	border: none;
	border-bottom: 1px solid #888;
	background: #fff;
	font-size: 15px;
	font-family: 'Roboto', serif;
}

.formulario-agendamento .formulario select {
	width: 86%;
}

.formulario-agendamento .formulario input[type=checkbox] {
	width: 10px;
	margin-left: 0;
	margin-right: 5px;
	align-self: center;
}

.formulario-agendamento .formulario input[type=submit],
.formulario-agendamento .formulario input[type=button],
#formulario-contato .formulario input[type=submit],
#formulario-contato .formulario input[type=button] {
	display: block;
	float: none;
	clear: both;
	background: #fff;
	color: #444;
	font-weight: strong;
	font-size: 20px;
	width: auto;
	margin: 0 auto;
	border: none;
	cursor: pointer;
}

#formulario-contato .formulario input[type=submit]:hover{
	background: #2f1683;
    color: #fff;
}


/* SECTIONS */

#s-home,
#s-final {
	min-height: 500px;
	color: #333;
	padding-top: 150px;
	background: url(/nite/imagens/fundo-entrada.webp) center center no-repeat;
	filter: blur(50px);
	background-color: #888;		
	background-size: cover;
}

#s-nucleo {
	background-color: #fff;
	color: #888;
	padding: 0;
}

#s-nucleo p {
	margin-top: 20px;
	color: #888;
	line-height: 175%;	
}

#s-nucleo h2 {
	font-size: 58px;
	margin-top: 60px;
	color: #00086a;
}
	
#s-nucleo .foto-lateral {
	float: right;
	clear: right;
	background: url(/nite/imagens/fundo-nucleo.webp) bottom right no-repeat;
	background-size: contain;
	height: 900px;
	width: 48%;
}

#s-nucleo .meia-tela {
	margin-right: 50px;
    float: right;
    clear: left;	
}

#s-pre-incubacao{
	min-height: 500px !important;
	text-align: center;
	background-color: #eee;
	padding-top: 0;
}

#s-pre-incubacao h2 {
	font-weight: 400;
    font-size: 63px;
    color: #4b4b4b;
}

#s-pre-incubacao p {
	text-align: justify;
	line-height: 175%;
}

#s-pre-incubacao .vermelho {
	text-align: center !important;
	color: red;
}

#s-pre-incubacao button {
	width: 150px;
	margin: 35px 25px;
	font-size: large;
	border-radius: 0;
	box-shadow: none;
}
#s-fablab {
	min-height: 600px;
	background-color: #da521f;
	color: #fff;
	padding: 0;
}

#s-fablab p,
#s-fablab ul li {
	margin-top: 20px;
	color: #fff;
	line-height: 160%;		
}

#s-fablab ul {
	padding-left: 50px;
}

#s-fablab ul li {
	line-height: 100%;		
}

#s-fablab h2 {
	font-size: 70px;
	margin-top: 50px;
	color: #fff;
}
	
#s-fablab .foto-lateral {
	background: url(/nite/imagens/fundo-fablab.webp) bottom right no-repeat;
	background-size: cover;
	height: 1090px;
	width: 48%;
}

#s-fablab .meia-tela {
	margin-left: 50px;
}

#s-fablab button, #s-laboratorio button{
	background-color: #fff;
	color: #da521f;
	/* margin: 25px; */
	margin: 25px 9px;
	font-size: large;
	box-shadow: none;
}

#s-fablab button:hover{
    background-color: #95260b;
    color: #ffffff;
}

#s-laboratorio button:hover{
background-color: #4bbdb1;
}

#s-laboratorio {
	min-height: 600px;
	background-color: #fefff6;
	color: #888;
	padding: 0;
}

#s-laboratorio p {
	margin-top: 30px;
	color: #888;
	line-height: 200%;		
}

#s-laboratorio h2 {
	font-size: 64px;
	margin-top: 60px;
	color: #4bbdb1;
}
	
#s-laboratorio .foto-lateral {
	float: right;
	clear: right;	
    background: url(/nite/imagens/fundo-laboratorio.webp) bottom right no-repeat;
    background-size: contain;
	height: 950px;
	width: 48%;
}

#s-laboratorio .meia-tela {
	margin-right: 50px;
    float: right;
    clear: left;	
}

#s-laboratorio button{
	background-color: #00ADCB;
	color: #fff;
}

#s-coworking {
	min-height: 800px;
	/*background: #FFF001;*/
	background: url(/nite/imagens/fundo-coworking.webp) center center no-repeat;
	background-size: cover;
	background-color: #111;
	background-position: center;
	/*text-indent: 2em;*/
	padding-top: 0;
}

#s-coworking h2 {
	font-family: 'Roboto Slab', serif;
	font-weight: 200;
	color: #444;
	font-size: 100px;
	text-align: center;
	color: #fff;
}


#s-coworking p {
	line-height: 150%;
	font-weight: 300;
	font-size: 18px;
	text-align: justify;
	color: #eee;
	line-height: 200%;
}

#s-coworking .destaque-laranja {
	color: #faaa46;
}

#s-infra {
	min-height: 600px;
	/*background: #FFF001;*/
	background-size: cover;
	background-color: #eee;
	background-position: center;
	/*text-indent: 2em;*/
	padding-top: 0;
}

#s-infra h2 {
	font-weight: 400;
	font-size: 100px;
	text-align: center;
	color: #4b4b4b;
}

#s-infra p {
	line-height: 150%;
	font-weight: 300;
	font-size: 18px;
	text-align: justify;
	color: #222;
	line-height: 200%;
}

#s-infra .destaque-azul, #s-pre-incubacao .destaque-azul{
	color: #00086c;
}

#s-sebrae{
	background: url(/nite/imagens/fundo_sebrae_aqui.webp) top no-repeat;
	background-size: cover;
	background-color: #fff;
	background-position: center;
	color: #4a4a4a;
	line-height: 200%;
	font-family: 'Roboto', sans-serif !important;
}

#s-sebrae img{
	width: 30%;
	margin-left: 35%;
	margin-bottom: 1%;
	/* margin-top: -3%; */
}

#s-sebrae .azul{
	color:#0070bb;
}

#s-sebrae p{
	text-align: justify !important;
	padding-top: 2%;
}

#s-sebrae strong{
	font-weight: 600;
}

#s-sebrae ol.info .verde{
	color: #70960b;
	font-weight: 700;
	margin-top:3%;
	margin-bottom: 1%;
	list-style-position: inside;
	font-family: 'Roboto', sans-serif !important;
	letter-spacing: 1px;
}

#s-sebrae li.closed {
	list-style: inside !important;
	margin-left: 3%;	
	font-family: 'Roboto', sans-serif !important;
}

#s-cursos {
	min-height: 800px;
	background: #E5E5E5;
	
}

#s-visite {
	min-height: 800px;
	width: 100%;
	background: #F0F0F0;
	padding-bottom: 80px;
}

#s-contato {
	min-height: 1080px;
	background: url(/nite/imagens/fundo-contato.webp) center center no-repeat;
	background-size: cover;
	background-color: #444;
	background-position: center;
	color: white;
}

#s-rodape {
	background-color: #2d053b;
	color: #fff;
	padding: 0;
	text-align: center;
	min-height: auto !important;
}

#s-rodape p {
	color: #fff;
	text-align: center;
	font-size: 12px;
}

#s-rodape img {
	width: 320px;
	margin-top: 15px;
}

#s-rodape p.creditos {
	color: #888;
	font-size: 9px;
	margin-top: 20px;
	margin-bottom: 0;
}

#s-agendamento {
	background: #E5E5E5;
}

.subMenu a p {
	display: block;
	height: 25vh;
	background: url(/nite/imagens/seta.png) top center no-repeat;
	background-size: 25%;
	margin: auto;
	margin-top: -25vh;
	padding: 0;
	color: #00ADCB;
	/*text-indent: -100px;*/
	text-align: center;
	color: #fff;
	background-position-y: 40px;
	text-decoration: none !important;
}

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }

#s-cursos h2 {
	color: #ED2963;
	font-weight: 800;
	font-size: 150px;
	text-align: center;
	font-style: italic;
	letter-spacing: 35px;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0;
}

#s-cursos h2 span {
	font-weight: 700;
}

#s-cursos p {
	color: #444;
}

#s-cursos p strong {
	font-weight: 500;
}


#s-visite h2 {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 800;
	font-style: italic;
	color: #00ADCB;
	letter-spacing: 0;
	font-size: 80px;
	line-height:90%;
}

#s-visite .meia-tela {
	margin-top: 0;
	margin-bottom: -10px;
	height: auto !important;
}

#s-visite form select {
	border: none;
	padding: 3%;
	margin-left: 2%;
	margin-bottom: 0;
	width: 87%;
	background: #fff;
	/*box-shadow: -3px 3px 0 0 rgba(0,0,0,.15);*/
}

#s-visite form select option {
	padding-left: 10px;
}

#s-visite  .marcador-local {
	color: #000;
	font-weight: 500;
	line-height: 140%;
	font-size: 18px;
}

#s-visite  .marcador-local img {
	float: left;
	display: block;
	clear: left;
	margin-top: -5px;
	margin-right: 15px;
	width: 60px;
}

.icone-menu {
	display: none;
}

#s-contato h2 {
	color: #fff;
	font-weight: 600;
	font-family: 'Roboto Slab', serif;
	line-height: 90px;
	margin-top: 30px !important;
	letter-spacing: 5px;
	font-size: 60px;
	margin-bottom: 0;
}

#s-contato h3 {
	color: #fff;
	font-size: 22px;
	line-height: 125%;
	white-space: no-wrap;
}

#s-contato h4 {
	color: #eee;
	font-size: 40px;
	line-height: 80px;	
}

#s-contato p {
	color: #eee;
}

a.link-amarelo{
	background: #FFF780;
	color: #444 !important;
	text-decoration: none;
}

.destaque-amarelo {
	color: #FFF780;
}

.destaque-laranja {
	color: #FFdd80;
}

.destaque-rosa {
	color: #ED2963;
}

.destaque-azul {
	color: #00ADCB;
}

.caixa-curso,
.caixa-locais {

	padding: 7% 1%;
	margin-left: 2%;
	margin-right: auto;
	margin-bottom: -10px;
	width: 300px;
	background: #fff;
	color: #888;
	box-shadow: -5px 5px 0 0 rgba(0,0,0,.15);
}

.caixa-curso {
	width: 330px;
	height: 450px;
	display: block;
	margin-top: 0;
	margin-bottom: 50px;
}

.caixa-curso:last-child {
	margin-right: 30px;
}

.caixa-curso .texto {
	padding: 10px;
}

.caixa-locais {
	margin-top: 30px;
	padding: 1% 0 1% 3% !important;
	background: #fff;
}

.caixa-curso.azul {
	background: #00ADCB;
}

.caixa-curso  img{
	width: 100%;
}

.caixa-curso  p{
	width: 100% !important;
	text-align: left;
	color: #888;
	font-size: 20px;
	font-weight: 300;
	padding: 0 10px;
	margin: 5px 0;
}

.caixa-curso  p strong,
.caixa-locais p strong  {
	font-family: 'Roboto Condensed', sans-serif;
	color: #EE3363;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 800 !important;
	font-style: italic;
}

.caixa-curso  p span {
	font-weight: 500;
}

.caixa-curso  p em {
	font-weight: 400;
	color: #0081B1;
	font-size: 18px;
}


.caixa-locais > p {
	color: #222;
	padding: 1% !important;
	margin: 3% 1% !important;
}

.caixa-locais p em {
	font-weight: 500;
	color: #DD338B;
}

.caixa-locais p strong {
	font-weight: 800;
	color: #DD338B;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: italic;
}

.caixa-curso  p img {
	width: 17%;
	margin-top: 15px;
}


.caixa-curso,
.caixa-curso {
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
}

.caixa-curso .aberto,
.caixa-curso .fechado {
	display: block;
}	

.caixa-curso .fechado {
	cursor: pointer;
	padding-top: 30px;
	padding-bottom: 20px;
}	

.caixa-curso .aberto .titulo {
	background: none;
	padding: 10px 15px;
	font-size: 26px;
}

.caixa-curso .aberto .titulo a {
	float: right;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	background: #222;
	padding: 10px 15px;
	margin: -10px -15px -10px 15px;
	cursor: pointer;
}

.caixa-curso .aberto .titulo em {
	float: right;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 0;
}

.caixa-curso .aberto .titulo strong {
	text-transform: uppercase;
	font-weight: 600;
	color: #888;
}	

.caixa-curso .aberto .lista {
	background: #fff;
	padding: 15px;
}

.caixa-curso .aberto .lista  em{
	color: #DD338B;
	font-style: normal;
	font-weight: 500;
}

.caixa-curso .aberto .lista  strong{
	color: #222;
	font-weight: 600;
}

.caixa-curso .aberto .lista  span{
	color: #888;
	font-weight: 500;
}

.caixa-curso.azul .aberto .lista  em{
	color: #00ADCB;
}

.caixa-datas {
	display: flow-root;
	padding: 5% !important;
    background: #00ADCB !important;
}

.equipamentos{
	padding: 12px 0;
    text-decoration: underline;
    text-align: center;
}

#lista-equipamentos-fablab, #kits-procedimentos-lab, #roteiros-de-procedimento, #normas-regulamentos{
	width: 500px;
	font-size: 18px;
    font-family: 'Roboto Slab', serif;
    overflow-y: hidden !important;
}


#lista-equipamentos-fablab li a{
	color: #da521f !important;
	padding: 5px;
	line-height: 1.5;
}

#kits-procedimentos-lab li a, #roteiros-de-procedimento li a, #normas-regulamentos li a{
	color: #00ADCB !important;
	padding: 5px;
	line-height: 1.5;
}

#lista-equipamentos li a:hover{
	text-decoration: underline;
}



/*
.galeria-fotos {
	color: #EBEBEB;
	background: #EBEBEB;
	min-height: 50px;
	overflow: hidden;
	width: 322px;
	min-height: 640px;
	padding: 5px;
	box-shadow: -3px 3px 0 0 rgba(0,0,0,.15);
}

.galeria-fotos h4{
	padding: 100px !important;
	line-height: 50px;
	text-align: center;
}

.galeria-fotos span {
	display: block;
	float: left;
	clear: right;
	padding: 2px 0 0 2px;
	margin: 0;
}

.galeria-fotos ul {
	display: block;
	float: left;
	clear: right;
	padding: 0;
	margin: 0;
}

.galeria-fotos ul li {
	display: block;
	float: left;
	clear: right;
	list-style: none;
	padding: 0;
	margin: 0;
}

.galeria-fotos ul li a {
	display: block;
	float: left;
	clear: right;
	padding: 5px;
	margin: 0;
	min-width: 96px;
	min-height: 86px;
	text-align: center;
}

.galeria-fotos ul li a:hover img{
	border: 2px solid #2dc7f2;
	margin: -2px;
}

.galeria-fotos ul li a img {
	padding: 0;
	margin: 0;
}

.galeria-fotos form {
	display: inline-block;
	float: left;
	clear: both;
	width: 100%;	
	margin: auto;
	text-align: center;
	white-space: nowrap !important;
	margin-bottom: 5px;		
}

.galeria-fotos form div {
	display: inline-block;
	clear: both;
	margin: auto;
	text-align: center;
	white-space: nowrap !important;
}

.galeria-fotos .s-form {
	display: inline-block;
	float: left !important;
	clear: none !important;
	font-size: 15px;
	margin: 5px auto;
	padding: 5px;
	height: 36px;
	background: #2DC7F2;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	border: none;
	border-left: solid 2px #EBEBEB;
	border-right: solid 2px #EBEBEB;
	color: #fff;
	white-space: nowrap !important;
}

.galeria-fotos form select, .galeria-fotos form input {
	float: left;
	clear: none;
	border: none !important;
	margin: 5px !important;
	box-shadow: -3px 3px 0 0 rgba(0,0,0,.15);
}

.galeria-fotos .lendo {
	display: block;
	float: none;
	clear: both;
	text-align: center;
	padding: 120px 80px 0 80px;
	height: 280px;
}

.galeria-fotos .lendo img {
	width: 100px;
}
*/


.galeria-fotos img{
  object-fit: cover;
  width: 330px !important;
  height: 330px !important;
  box-shadow: -5px 5px 0 0 rgba(0,0,0,.25);
  margin-left: 15px;
}

.galeria-cursos {
	margin-top: 50px;
}

.logo-menu {
	cursor: pointer;
}


.meia-tela p {
	line-height: 150%;
	text-align: justify;
	/*text-indent: 2em;*/
}


/* Swipe plugin */
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}

.swipe-wrap {
  overflow: hidden;
  position: relative;
}

.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.barra-paginacao {
	margin-top: 30px;
	text-align: center !important;
}

.barra-paginacao a {
	cursor: pointer;
	text-decoration: none;
}

.barra-paginacao img {
	margin: 10px 30px;
}

.faixa-banner {
	background: #aaa !important;
}

.faixa-banner .inner-full {
	text-align: center;
	padding: 30px 0;
}

.centralizar {
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center !important;
	align-items: center;
}


.quebra-colunas-2 {
	display: flex-root !important;
	width: 100%;
	columns: 1;
}

.quebra-colunas-2 label {
	display: inherit !important;
    font-size: 14px !important;
    background: #ddd;
    padding: 5px 2px !important;
	text-transform: none !important;
	margin: 2px 1px;
	color: #444 !important;
	font-weight: 400;	
}

.quebra-colunas-2 label:hover {
	background: #eee;
}

.texto-vermelho, .texto-vermelho * {
	color: #e00 !important;
}

.texto-amarelo, .texto-amarelo * {
	color: #ee0 !important;
}

.texto-verde, .texto-verde * {
	color: #080 !important;
}

.texto-azul, .texto-azul * {
	color: #0bc !important;
}

.texto-branco, .texto-branco * {
	color: #fff !important;
}

.texto-preto, .texto-preto * {
	color: #000 !important;
}

.fundo-cinza-medio {
	background: #888 !important;
}

.fundo-amarelo-medio {
	/*background: #ee0 !important;*/
	background: #f5e632 !important;
}

.fundo-vermelho-medio {
	/*background: #ee0 !important;*/
	background: #f52100 !important;
}

.linha-destaque td {
	background-image: linear-gradient(180deg, rgb(92 15 102 / 45%) 34%, rgb(22 24 120 / 68%) 100%) !important;
	color: #fff !important;
}

.botao {
	display: inline-block !important;
	cursor: pointer;
	padding: 8px 12px;
	border:none;
	background-color: #888;
	color: #fff;	
	font-weight:400;
	/* border-radius: 25px; */
	box-shadow: 3px 6px 6px -6px rgba(0,0,0,0.75);	
	white-space: nowrap;
} 

.botao_confirmar {
	background-image: linear-gradient(#1c9c64, #15794e) !important;
}

.botao_cancelar {
	background-image: linear-gradient(#ff4e33, #f52100) !important;
}

.botao_alerta {
	background-image: linear-gradient(#fdd40f, #997800) !important;
}

.botao:hover {
	background-color: #4b4b4b;
}

.botao:active {
	filter: brightness(1.80);
}










@media screen and (max-width: 799px) {
	html {
		font-size: 1px !important;
	}
	h1 {
		margin: 10px auto;
		background: url(/nite/imagens/logo-nucleo-mobile.png) center no-repeat;
		background-size: 30vh;
		width: 70%;
	}
	.subMenu a p {
		font-size: 12px;
		padding-bottom: 0;
	}
	h2,
	h3 {
		margin: 0;
		margin-left: 10px;
	}
	h3 {
		padding-top: 10px;
		padding-bottom: 20px;
	}	
	p {	
		padding-left: 3%;
		padding-right: 3%;
		margin: 30px 0;
		line-height: 150%;
		font-size: 20px;
	}

	iframe {
		width: 90%;
		height: 250px;
		margin: auto;
		display: block;
		margin-bottom: 30px;
	}

	.wrap, .section, .inner, .subMenu {
		width: 100%;
		max-width: auto;
		min-width: auto;
	}
	
	.inner, .inner-full	{
		padding: 0;
	}
	
	.section {
		padding: 20px 0;
	}
		
	.subNavBtn {
		clear: both;
		padding-top: 3%;
		padding-bottom: 3%;
	}
	
	.barra-menu div {
		display: none;
	}
	
	.barra-menu > .inner > img {
		display: block;
		float: none;
		width: 40%;
		padding: 10% 30%;
	}	
	
	.coluna {
		width: 100%;
		clear: both;
	}

	.meia-tela {
		clear: both;
		width: 100%;
		margin: 0 !important;
	}

	.formulario-agendamento, #formulario-contato {
		padding: 0;
	}

	#s-home, #s-final {
		min-height: 100px;
	}

	#s-home {
		padding-top: 200px;
	}
	
	#s-nucleo h2 {
		margin-top: 100px;
		font-size: 40px;
	}	
	
	#s-nucleo img {
		width: 100%;
	}	
	
	#s-fablab h2 {
		margin-top: 100px;		
		font-size: 50px;
	}
	
	#s-fablab img {
		width: 100%;
	}	
	
	#s-fablab p {
		margin: 20px 0;
	}
	
	#s-fablab .foto-fachada {
		margin-top: -30px;
		height: 50vh;
		object-position: 50% 50% !important;
	}		
	
	#s-laboratorio h2 {
		margin-top: 100px;		
		font-size: 45px;
	}	
	
	#s-laboratorio img {
		width: 100%;
	}	

	#s-fablab button, #s-laboratorio button {
		margin: 5px 9px;
	}

	.galeria-fotos img{		
		margin-left: 50px;
	}

	#s-coworking h2 {
		margin-left: 0;
		margin-top: 100px;		
		font-size: 45px;
	}	
	
	#s-infra h2 {
		margin-left: 0;
		margin-top: 100px;		
		font-size: 50px;
	}

	#s-sebrae img{
		width: 50%;
		margin-left: 25%;
	}

	#s-sebrae ol.info .verde, #s-sebrae li.closed {
		padding-left: 3%;
		padding-right: 3%;
		letter-spacing: 1px;
	}

	#s-contato h2 {
		margin-top: 50px !important;
	}
	
	#s-rodape p {
		margin: 0 20px 20px 20px;
	}

	#s-rodape img {
		width: 240px;
		margin-top: 30px;
		margin-bottom: 20px;
	}	
	
	#s-rodape p.creditos {
		margin-top: 5px;
		margin-bottom: 20px;
	}	
	
	.logo-menu {
		display: block;
		height: 34px;
		float: left;
		clear: none;
		margin: 18px 0 -60px 18px;
	}
	
	.icone-menu {
		display: block;
		padding: 15px 15px 5px 0;
		clear: both;
		height: 50px
	}
	
	.icone-menu img {
		display: block;
		width: 40px;
		float: right;
		margin-right: 15px;
	}
	
	/*body, .wrap, .subMenu, .barra-menu {*/
	html,
	body {
		width: 100%;
		margin: 0;
		padding: 0;
		overflow: auto;
		overflow-x: hidden;
	}
	.formulario-agendamento .formulario select,
	.formulario-agendamento .formulario input,
	#formulario-contato .formulario input,
	.formulario textarea {
		max-width: 80%;
	}
	.subMenu {
		position: fixed;
		min-height: 60px;
	}
	.barra-menu a {
		display: block;
		clear: both;
		width: 100%;
		text-align: center;
		font-size: 24px;
	}

	.caixa-curso  p{
		float: inherit;
		clear: both;
		margin: auto;
		width: 100% !important;	
		color: #fff !important;
	}
	
	.caixa-curso {
		width: 90% !important;
		margin-left: 5%;
		margin-right: 5%;
	}

	
	.desktop-apenas {
		display: none !important;
	}
	
}

@media screen and (min-width: 800px) {

	.barra-menu,
	.barra-menu .inner {
		display: block;
		float: none;
		clear: both;
		height: 40px;
	}

	.barra-menu > .inner > img {
		height: 28px;
		margin-top: 5px;
	}
	
	.s-nucleo img {
		margin: -20% !important;
		width: 30px;
	}

	.barra-menu > .inner > span {
		float: right;
	}
	
	.barra-menu > .inner > span > a.ativo ,
	.barra-menu > .inner > span > a:hover {
		padding-bottom: 7px;
		border-bottom: 5px solid #18D2F1;
		background: none;
	}
	
	.barra-menu > .inner > span > a.ativo {
		border-bottom: 5px solid #DD338B;
	}	
	
	.subMenu,
	.section,
	.wrap {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
	
	.subMenu {
		background: url(/nite/imagens/fundo-entrada.webp) center no-repeat;
		background-color: #888;		
		background-size: cover;
		height: auto;
	}
	
	.subMenu h1, h1 {
		background-size: 70vh;
		background-color: inherit;
	}
	
	.subMenu a p {
		background-size: 15vh;
		background-color: inherit;
	}
	
	.subNavBtn {
		display: block;
		float: left;
		clear: none;		
		padding: 12px 13px;
		margin: 0;
		width: auto;
		white-space: nowrap;
		height: 16px;
		line-height: 100%;
		vertical-align: center;
	}

	#s-home.section {
		min-height: 25vh !important;
		height: 25vh !important;
	}
	
	#s-coworking .inner-full {
		width: 960px;
		padding: 0;
	}	
	
	#s-coworking .swiper-wrapper {
		transition-property: transform;
		box-sizing: content-box;
		/*justify-content: space-around; */
		justify-content: center;
		align-content: space-between;
		flex-wrap: nowrap;
		flex-direction: row;
	}	
		
	#s-infra .galeria-fotos {
		width: 960px;
		margin: auto;
		overflow: hidden;
	}

	#s-infra .swiper-wrapper {
		
		transition-property: transform;
		box-sizing: content-box;
		justify-content: center;
		align-content: space-between;
		flex-wrap: nowrap;
		flex-direction: row;
		
	}	
	
	#s-contato .inner-full {
		width: 30%;
	}
	
	
	#s-contato .inner-full-mais {
		width: 80%;
	}	
	
	.caixa-curso {
		width: 285px !important;
	}	
	
	.section {
		min-height: 768px !important;
	}
	
	.meia-tela-full {
		width: 50%;
		margin: 0;
	}

	.meia-tela-direita {
		float: right;
		clear: left;
	}	
	
	.meia-tela.meia-tela-direita {
		margin-right: 5px;
	}
	
	/*
	.galeria-fotos {
		width: 854px;
		min-height: inherit;
		height: 260px;
		margin-top: 20px;
	}
	
	
	.galeria-fotos span.lendo img{
		margin-top: -45px !important;
	}
	*/
	
	.galeria-fotos img{
	  margin: auto !important;
	  object-fit: cover;
	  width: 220px !important;
	  height: 220px !important;
	  box-shadow: -5px 5px 0 0 rgba(0,0,0,.25);
	}
	
	.mobile-apenas {
		display: none !important;
	}	
	
	.quebra-colunas-2 {
		width: 100%;
		columns: 2;
	}	
	
}


.oculto {
	display: none !important;
}